Temp Projects - Tasks #10810

Send estimation for the said works
06/13/2023 08:57 PM - Peer Thanesh

Status: Closed Start date: 06/13/2023
Priority: Normal Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please go through the points below and give an estimation for these 2 works

1. We need an option In Sales return screen to choose the Locator where we want to keep back the item.

2. Add "To locator" field in CSV template in Stock transfer import.

History

#1 - 06/14/2023 01:43 PM - Peer Thanesh

- Assignee changed from Dev User to Sahla T V

#2 - 06/14/2023 08:50 PM - Sahla T V

- Assignee changed from Sahla T V to Peer Thanesh

Dev Effort:

1. We need an option In Sales return screen to choose the Locator where we want to keep back the item.
5 Days

2. Add "To locator" field in CSV template in Stock transfer import.
3 Days

#3 - 06/15/2023 09:00 AM - Peer Thanesh

- Assignee changed from Peer Thanesh to Mohamed Suhail

Bhai,
Go through the estimation from Sahla

#4 - 06/16/2023 11:55 AM - Mohamed Suhail

- Assignee changed from Mohamed Suhail to Peer Thanesh

Peer Thanesh wrote:

Bhai,
Go through the estimation from Sahla

Peer Thanesh
Please communicate the same to Euro team

#5 - 06/20/2023 01:08 PM - Peer Thanesh

- Tracker changed from Tasks to Bug

- Project changed from Posibolt Internals to Euro Novelties
- Category changed from Others to Others

- Assignee changed from Peer Thanesh to Rijas P

- Team deleted (QA)

- Client List deleted (EURO )

Rijas/Lukman

12/31/2025

1/2



http://redmine.posibolt.com/users/31

Please see our estimation for the locator enhancements. After approvalfrom your side we can start the work OR we can have a call on this

#6 - 01/11/2024 05:28 PM - Rijas P

- Status changed from New to Closed

#7 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

12/31/2025

22
